db:
  image: mongo
  volumes:
    - data/runtime/db:/data/db
    - data/dump:/dump
  command: mongod --smallfiles
web:
  image: mateorapp
  environment:
    - MONGO_URL=mongodb://db:27017/meteor
    - ROOT_URL=https://meteorapp.test
  links:
    - db:db
  volumes:
    - logs:/home/app/logs
  ports:
    - 80
